eAccelerator unter php5.1.x

Alles, was PHP betrifft, kann hier besprochen werden.

eAccelerator unter php5.1.x

Postby LazyOne » 01. February 2006 18:43

Wie viele wissen, klappt der eAccelerator aus dem aktuellen Lampp Paket nicht mit PHP 5.1.2, deshalb dachte ich mir, ich erstelle mal einen Thread dazu, weil ich selbst, ob nun snapshot oder neusten RC, nicht zum Laufen bekomme und laut einigen engl. Seiten müsste dies aber unter gewissen umständen klappen.

Wie viele wohl wissen, kommt beim integrieren in die php.ini meldungen wie error in line 0 usw.,

Was für mich jetzt als erstes wichtig ist, obs jemand am laufen hat mit xampp/Lampp auf php 5.1.2 und wie, bitte?

Ich weiß, das der Thread wahrscheinlich nicht besonders super ist und da es sich um (vermutlich) das snapshot build handelt von http://snapshots.eaccelerator.net/ evtl. auch alles gar nich so einfach, oder läuft trotz engl. quellen doch nicht, aber ich würde gern auf eaccelerator bauen bei einer anwendung und solang eac nicht klappt, kann ich mit dem testen und probieren, ausnützen usw. nicht loslegen. Auch erstell ich den Thread weil die anderen doch teilweise untergehen, seis von mir oder anderen Usern. Bitte nichts falsch verstehen, es ist nichts wichtiges oder sowas, aber wär doch gelacht, wenn wir das nich zum laufen bekommen bei einer gewissen zusammenarbeit. Oder? :)
LazyOne
 
Posts: 141
Joined: 12. May 2005 12:12
Location: München

Postby LazyOne » 07. February 2006 11:21

seit heute gibts n neuen snapshot, bringt mir aber fehler bei make.
LazyOne
 
Posts: 141
Joined: 12. May 2005 12:12
Location: München


Return to PHP

Who is online

Users browsing this forum: No registered users and 2 guests